Subject: Looking for gardening shareware

From: [email-masked]
Date: Wed, 04 Jan 95 17:09:03 PDT

Can anyone help point me in the direction of any of the following?

  The Garden Guide (GARDEN15.ZIP)
  Hortman (HTMN11.ZIP)
  Organize your plants (PLANT560.ZIP)
  Growit MkII (GROWIT2A.ZIP and GROWIT2B.ZIP)

I was told they are all shareware and available on finer computer bulletin 
boards and servers everywhere, but I haven't been able to locate any of them 
through an archie search of ftp sites, a FAQ hunt or a www search (a www 
shareware archive called SHASE looks promising from the outside, but I haven't 
been able to access it).

My access to usenet is limited.  If possible, please reply to me directly via 
e-mail, and I'll post answer(s) to the list.

Thanks much all,

Becky
  [email-masked]